Bug 1290590 - Add system_powerdown and GPIO support for ARM guest VM
Add system_powerdown and GPIO support for ARM guest VM
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev (Show other bugs)
7.3
aarch64 Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Wei Huang
Virtualization Bugs
: OtherQA
Depends On:
Blocks: 1173755
  Show dependency treegraph
 
Reported: 2015-12-10 16:34 EST by Wei Huang
Modified: 2016-04-28 13:05 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-28 13:05:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Jones 2016-04-26 09:04:37 EDT
This is a high priority, as it fixes basic functionality. Do we have upstream patches yet?
Comment 2 Andrew Jones 2016-04-26 09:23:26 EDT
(In reply to Andrew Jones from comment #1)
> This is a high priority, as it fixes basic functionality. Do we have
> upstream patches yet?

Actually, I was thinking of bug 1300454, when I was talking about the critical fix. 

I presume the patches for this bug will at least be in 2.6?
Comment 3 Wei Huang 2016-04-27 11:34:55 EDT
Yes, all related features are supposed to be in 2.6. I need to verify it using Mirek's latest compose. If it works, I will close this BZ.
Comment 4 Wei Huang 2016-04-28 13:05:30 EDT
I have verified that QEMU 2.6 has fixed this problem. We can now close this BZ safely. See BZ 1300454 (closed as well) for details.

Note You need to log in before you can comment on or make changes to this bug.